/* 
  Localizable.strings
  Secret Folder

  Created by Erne on 19-05-15.
  Copyright (c) 2015 Ernesto Giannotta. All rights reserved.
*/

/* Standard locales */

/* Quit */
"Quit" = "Quit";

/* OK */
"OK" = "OK";

/* Cancel */
"Cancel" = "Cancel";

/* "Delete" */
"Delete" = "Delete";

/* About */

/* About Secret Folder */
"About Secret Folder" = "About Secret Folder";

/* Password */

/* Incorrect password */
"Sorry, the password you entered is incorrect." = "Sorry, the password you entered is incorrect.";

/* The application will now quit */
"The application will now quit." = "The application will now quit.";

/* Enter New Password Caption */
"Please enter the new password:" = "Please enter the new password:";

/* Re-enter Password Caption */
"Please re-enter the password:" = "Please re-enter the password:";

/* Core Data */

/* File instead of Folder error */
"Expected a folder to store application data, found a file (%@)." = "Expected a folder to store application data, found a file (%@).";

/* Failed to initialize the store */
"Failed to initialize the store" = "Failed to initialize the store";

/* There was an error building up the data file. */
"There was an error building up the data file." = "There was an error building up the data file.";

/* Quit without saves error question message */
"Could not save changes while quitting. Quit anyway?" = "Could not save changes while quitting. Quit anyway?";

/* "Quit without saves error question info" */
"Quitting now will lose any changes you have made since the last successful save" = "Quitting now will lose any changes you have made since the last successful save";

/* Quit anyway button title */
"Quit anyway" = "Quit anyway";

/* Cancel button title */
"Cancel" = "Cancel";

/* Secret Folder Interface */

/* Toggle Visibility Undo Action Name */
"Toggle Visibility" = "Toggle Visibility";

/* Add Undo Action Name */
"Add" = "Add";

/* Remove Undo Action Name */
"Remove" = "Remove";

/* Remove hidden missing element message */
"Do you really want to remove the missing “%@” item while it's hidden?" = "Do you really want to remove the missing “%@” item while it's hidden?";

/* Remove hidden element informative text */
"It should be located in the volume “%@” which is currently not mounted, make sure you have tried to mount it in order to make the item visible before removing it." = "It should be located in the volume “%@” which is currently not mounted, make sure you have tried to mount it in order to make the item visible before removing it.";

/* Show Menu */
"Show" = "Show";

/* Hide Menu */
"Hide" = "Hide";

/* Show Info Menu */
"Show Info" = "Show Info";

/* Show Item Info Button */
"Show Item Info" = "Show item info";

/* Hide Info Menu */
"Hide Info" = "Hide Info";

/* Hide Item Info Button */
"Hide Item Info" = "Hide item info";

/* Invisible */
"Invisible" = "Invisible";

/* Visible */
"Visible" = "Visible";

/* item */
"item" = "item";

/* items */
"items" = "items";

/* No items */
"No items" = "No items";

/* Kind Label */
"Kind:" = "Kind:";

/* Where Label */
"Where:" = "Where:";

/* Created Label */
"Created:" = "Created:";

/* Modified Label */
"Modified:" = "Modified:";

/* Enclosed Items Label */
"Enclosed Items:" = "Enclosed Items:";

/* Enclosed Items details */
"\t%@ (%@ including nested)\n\n" = "\t%@ (%@ including nested)\n\n";

/* Size Label */
"Size:" = "Size:";

/* Size details */
"\t%@ (%@ on disk)\n\n" = "\t%@ (%@ on disk)\n\n";

/* URL Validation */

/* Select another item and try again */
"Select another item and try again." = "Select another item and try again.";

/* URL not writable */
"The item “%@” can't be modified." = "The item “%@” can't be modified.";

/* URL already included */
"The item “%@” is already included." = "The item “%@” is already included.";

/* URL includes app */
"The item “%@” includes the Secret Folder application." = "The item “%@” includes the Secret Folder application.";

/* Cannot access the item */
"Cannot access the item “%@”." = "Cannot access the item “%@”.";

/* The item could have been deleted or is located in a volume not currently mounted. */
"The item could have been deleted or be located in a volume not currently mounted." = "The item may have been deleted or it could be in a volume not currently mounted.";

/* The sandbox security mechanism doesn't allow it. */
"The sandbox security mechanism doesn't allow it." = "The sandbox security mechanism doesn't allow it.";

/* Sandbox wants to refresh this item's bookmark. */
"The item “%@” has been modified and the sandbox security mechanism needs your consent to access it." = "The item “%@” has been modified and the Secret Folder security mechanism needs your consent to access it.";

/* Select to confirm */
"Please select it to confirm your authorization." = "Please select it to confirm your authorization.";

/* Sandbox wants to refresh this item's bookmark panel message */
"This item has been modified and the sandbox security mechanism needs your consent to access it" = "This item has been modified and the Secret Folder security mechanism needs your consent to access it";

/* Allow Access */
"Allow Access" = "Allow Access";

/* The item doesn't exist. */
"The item doesn't exist." = "The item doesn't exist.";

/* Registration */

/* Sorry, the password feature is available only for registered users. */
"Sorry, the password feature is available only for registered users." = "Sorry, the password feature is available only for registered users.";

/* To obtain a full version please register */
"To obtain a full version please register." = "To obtain a full version please register.";
//
///* Buy Button */
//"Buy…" = "Buy…";
//
///* Not now Button */
//"Not now" = "Not now";
//
///* License Agreement Window Title */
//"License Agreement" = "License Agreement";
//
///* Acknowledgments Window Title */
//"Acknowledgments" = "Acknowledgments";
